<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:4.11" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.mojo:jdepend-maven-plugin:2.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-plugin-api:2.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.reporting:maven-reporting-api:2.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-sink-api:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-logging-api:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.plexus:plexus-container-default:1.0-alpha-30" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.plexus:plexus-classworlds:1.2-alpha-9" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.reporting:maven-reporting-impl:2.0.4.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-project:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-settings:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-profile:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-model:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-artifact-manager:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-repository-metadata:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.wagon:wagon-provider-api:1.0-alpha-6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven:maven-artifact:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-core:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-site-renderer:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.plexus:plexus-i18n:1.0-beta-7" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.plexus:plexus-velocity:1.1.7" level="project" />
    <orderEntry type="library" name="Maven: org.apache.velocity:velocity:1.5" level="project" />
    <orderEntry type="library" name="Maven: commons-lang:commons-lang:2.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-decoration-model:1.0" level="project" />
    <orderEntry type="library" name="Maven: commons-collections:commons-collections:3.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-module-apt:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-module-fml:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-module-xdoc:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.doxia:doxia-module-xhtml:1.0" level="project" />
    <orderEntry type="library" name="Maven: commons-validator:commons-validator:1.2.0" level="project" />
    <orderEntry type="library" name="Maven: commons-beanutils:commons-beanutils:1.7.0" level="project" />
    <orderEntry type="library" name="Maven: commons-digester:commons-digester:1.6" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.0.4" level="project" />
    <orderEntry type="library" name="Maven: oro:oro:2.0.8" level="project" />
    <orderEntry type="library" name="Maven: xml-apis:xml-apis:1.0.b2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.shared:maven-doxia-tools:1.0.2" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.plexus:plexus-utils:3.0.15" level="project" />
    <orderEntry type="library" name="Maven: jdepend:jdepend:2.9.1" level="project" />
    <orderEntry type="library" name="Maven: de.tu-clausthal.isse.camm:cammreport-maven-plugin:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.maven.shared:maven-shared-utils:3.2.1" level="project" />
    <orderEntry type="library" name="Maven: commons-io:commons-io:2.5" level="project" />
    <orderEntry type="library" name="Maven: de.tu-clausthal.isse.camm:camm_toolbox:1.0" level="project" />
    <orderEntry type="library" name="Maven: com.github.javaparser:javaparser-symbol-solver-core:3.14.5" level="project" />
    <orderEntry type="library" name="Maven: com.github.javaparser:javaparser-symbol-solver-logic:3.14.5" level="project" />
    <orderEntry type="library" name="Maven: org.javassist:javassist:3.24.0-GA" level="project" />
    <orderEntry type="library" name="Maven: com.github.javaparser:javaparser-symbol-solver-model:3.14.5" level="project" />
    <orderEntry type="library" name="Maven: com.github.javaparser:javaparser-core:3.14.5" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:27.0-jre" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:failureaccess:1.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:3.0.2" level="project" />
    <orderEntry type="library" name="Maven: org.checkerframework:checker-qual:2.5.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.errorprone:error_prone_annotations:2.2.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.mojo:animal-sniffer-annotations:1.17" level="project" />
    <orderEntry type="library" name="Maven: de.tu-clausthal.isse.camm:common_architecture_meta_model:1.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.6.3" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.6.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-core:2.6.3" level="project" />
    <orderEntry type="library" name="Maven: com.github.systemdir.gml:GMLWriterForYed:2.1.0" level="project" />
    <orderEntry type="library" name="Maven: org.jgrapht:jgrapht-core:1.0.1" level="project" />
  </component>
</module>